@extends('resource.index')
@php
$links['create'] = guard_url('master_supplier/master_supplier/create');
$links['search'] = guard_url('master_supplier/master_supplier');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('master_supplier::master_supplier.title.main') !!}
@stop

@section('sub.title') 
{!! __('master_supplier::master_supplier.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('master_supplier/master_supplier')!!}">{!! __('master_supplier::master_supplier.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('master_supplier::master_supplier.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$master_suppliers->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
