@extends('resource.show')

@php
$links['back'] = guard_url('master_supplier/master_supplier');
$links['edit'] = guard_url('master_supplier/master_supplier') . '/' . $master_supplier->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('master_supplier::master_supplier.title.main') !!}
@stop

@section('sub.title') 
{!! __('master_supplier::master_supplier.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$master_supplier/master_supplier')!!}">{!! __('master_supplier::master_supplier.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$master_supplier/master_supplier')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('master_supplier::master_supplier.partial.show', ['mode' => 'show'])
@stop
