<?php

// API routes  for master_supplier
Route::prefix('{guard}/master_supplier')->group(function () {
    Route::get('master_supplier/form/{element}', 'MasterSupplierAPIController@form');
    Route::resource('master_supplier', 'MasterSupplierAPIController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for master_suppliers
            Route::prefix('{guard}/master_supplier')->group(function () {
                Route::get('master_supplier/form/{element}', 'MasterSupplierAPIController@form');
                Route::apiResource('master_supplier', 'MasterSupplierAPIController');
            });
            // Public routes for master_suppliers
            Route::get('master_supplier/MasterSupplier', 'MasterSupplierPublicController@getMasterSupplier');
        }
    );
}

