<?php

// web routes  for master_supplier
Route::prefix('{guard}/master_supplier')->group(function () {
    Route::resource('master_supplier', 'MasterSupplierResourceController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'MasterSupplierResourceController');
            });
            // Public routes for pages
            Route::get('master_suppliers/', 'MasterSupplierPublicController@index');
            Route::get('master_suppliers/{slug?}', 'MasterSupplierPublicController@show');
        }
    );
}

